
.rtop_runassist {
min-width:1005px;
background:#FAF6D9;
margin:0 0 -3px;
text-align:center;
border-bottom:solid 3px #F18518;
}
.rtop_runassist a {
color:#303030;
text-decoration:none;
display:block;
font-size:16px;
font-weight:bold;
}
.rtop_runassist p {
background: url(/common/img/rassist.png) no-repeat 810px center ;
line-height:42px;
width:935px;
margin:0 auto;
padding:3px 70px 0 0;
}
.rtop_runassist p span.icon {
background:#FF9A00;
color:#ffffff;
padding:2px 10px;
margin:-3px 10px 0 0;
font-size:12px;
font-weight:bold;
}
.rtop_runassist p span.logo {
background: url(/common/img/logo_run_asist.png) no-repeat 5px 10px ;
padding:10px 178px 0 0;
position: relative;
overflow:hidden;
text-indent: -9999px;
width:180px;
height:23px;
_display:block;
_float:left;
}
.rtop_runassist p span.f_normal {
font-weight:normal !important;
font-size:14px;
}


